Login- & Registrieren-Schnellzugang

Passwort vergessen?

Fotos-Mediathek Inkompatibilität Version 3 vs. Version 4

Veröffentlicht am Sonntag, 15. Dezember 2019, um 12:17 Uhr von Hitsch86 (12 Forum-Posts)
Jetzt kostenlos registrieren oder anmelden

Hallo zusammen

Ich habe ein älteres MacBook aus dem Jahre 2011, welches das OSX High Sierra installiert hat und die Fotos-App Version 3. Das Macbook lässt sich leider nicht mehr updaten. Auf einem der neusten iMacs habe ich OSX Catalina drauf mit Fotos Version 4.
Ich nutze das Macbook am Beamer und möchte auf die Fotos-Mediathek zugreifen, welche auf dem NAS liegt. Nun gibt es aber einen Versionskonflikt zwischen Version 3 und 4, wobei sich eine Mediathek aus Version 4 folglich nicht mit Version 3 öffnen lässt. Scheint noch plausibel.

2 Fragen:
- Wer kennt eine Möglichkeit, Fotos Version 4 irgendwo downloaden zu können, um auf OSX High Sierra (auf dem Macbook) installieren zu können?
- Gibt es eine andere Möglichkeit, die Mediathek öffnen zu können, ohne dass ich sie beschädige? Beim ersten Versuch, sie mit Version 3 zu öffnen, hat sie beschädigt und musste sie aus dem Backup zurückholen. Ein “reparieren” hat den Fehler nicht behoben

Danke und Gruss
Hitsch

Antworten

Anmelden um eine Antwort zu verfassen

Allegra Leser! Nur angemeldete Leser können diesem Thema eine Antwort hinterlassen. Jetzt kostenlos registrieren oder anmelden.